/* CMS Main CSS */

/* @group Globals */

body {
	font: 95% Georgia, Times, serif;
	background-color: #fff !important;
	-webkit-padding-start: 0;
	-webkit-padding-before: 0; 
}
#header * {
	-webkit-touch-callout: none;

	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.wp-caption-text {
	color: rgba(0,0,0,.7);
}
#content, #single_after_comments {
	position: relative;
}
.top-content-ad .wptouch-ad, .bottom-content-ad .wptouch-ad, #content .wptouch-ad, #single_after_comments .wptouch-ad {
	margin-left: -15px;
	margin-right: -15px;
}
.single #content .wptouch-ad img, .single #single_after_comments .wptouch-ad img {
	border: none;
	max-width: none !important;
	height: auto;
	padding: none;
	border-radius: none;
	background-color: transparent;
}
.header-ad .wptouch-custom-ad {
	margin: 0;
}

/* @group Default Font Sizes */

h1 {
	font-size: 160%;
}
h2 {
	font-size: 160%;
	font-weight: 400;
}
h3 {
	font-size: 130%;
}
h4 {
	font-size: 110%;
}
h5 {
	font-size: 100%;
}
h6 {
	font-size: 90%;
}
#content h2 {
	font-size: 160%;	
}
#content p {
	margin: 1em 0;	
}
.fv_tc_comment_sorting:before,
.comment-body p:before {
	content: "";
	display: table;
}
.fv_tc_comment_sorting:after,
.comment-body p:after {
	clear: both;
}

/* @group Buttons */

.button-dark {
	box-shadow: rgba(255,255,255,.03) 0 1px 0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid rgba(0,0,0,.1);
	display: inline-block;
	padding: 4px 10px;
	text-decoration: none;
	font-weight: bold;
	font-size: 120%;
	background: rgba(0,0,0,.05);
	text-transform: uppercase;
}
.button-dark:active {
	background: -webkit-gradient( linear, left bottom, left top, color-stop(0.5, rgba(0,0,0,.1)),  color-stop(1, rgba(0,0,0,.15)) );
}

/* @group Header */

#header {
	text-align: center;
	border-bottom: 1px solid rgba(255,255,255,.1);
	position: relative;
	z-index: 3;
	font-size: 88%;
	font-family: "Raleway", sans-serif;
}
#header-title-logo h1 {
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 250%;
	margin: 0;
}

#header-title-logo img {
	max-width: 100%;
	max-height: 140px;
	padding-top: 0;
	vertical-align: bottom;
}
#header-buttons {
	font-size: 95%;
	padding: 0;
	text-transform: capitalize;
	background-color: #000;
	font-weight: 400;
	position: relative;
	z-index: 2147483647;
	height:42px;
}

#header-buttons a {
    padding: 10px 8px;
}
#header-buttons .logo-holder a {
	padding: 0;
}
#header-buttons .login-toggle i {
	display: none;
}

#header-buttons i.wptouch-icon-search, #header-buttons i.wptouch-icon-user  {
	font-size: 100%;
}

#header-buttons i.wptouch-icon-play {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	margin-left: 3px;
	font-size: 65%;
	position: relative;
	bottom: 1px;
}

#header, #header .button-dark, #header h1, .generic-slider a, .archive-text  {
	color: rgba(0,0,0,.7);
	text-shadow: rgba(255,255,255,.6) 0px 1px 0px;
}
#main-menu,
#alt-menu,
#user-dropper,
#search-dropper {
	background-color: #333;	
	z-index: 2147483647;
}
#header-buttons .button-dark {
	margin: 0;
	border: none;
	box-shadow: none;
	background: none;
	border-radius: 0;
}
#header-buttons .button-dark.toggle-open {
	background-color: rgba(255,255,255,.2);
}
#page-menu-button {
	float: right;	
}
#alt-menu-button {
	float: left;	
}
.wptouch-menu {
	display: none;
	position: absolute;
	width: 100%;
	box-shadow: rgba(0,0,0,.3) 0px 2px 4px;
	text-align: left;
	text-transform: uppercase;
	font-weight: 700;
}

/* EDITS  MARCH 10 2020 */
.wptouch-custom-ad {
    width: 320px;
   
    margin: auto;
}

button.btn.btn-default {
    background: none;
    border: none;
    color: #fff;
    font-size: 0;
    padding: 0;
    margin-right: 0;
    float: right;
}
a#search-menu-button {
    padding: 12px 7px;
    padding-bottom: 13px;
    font-size: 17px;
    float: right;
    border-radius: 0 !important;
    background: none;
    border: 1px solid #333;
}
a#user-menu-button {
float: right;
    font-size: 17px;
    padding-top: 12px;
    padding-right: 8px;
    padding-left: 8px;
    padding-bottom: 13px;
}
a#login-button {
    padding: 13px;
    padding-left: 9px;
    float: left;
    font-size: 94%;
    width: calc(100% - 23px);
    margin: 0;
    display: inline-block;
    border-radius: 0 !important;
    border-top: 1px solid #484848;
}


.wptouch-menu {
    -webkit-overflow-scrolling: touch;
    overflow: scroll;
    height: calc(100vh - 42px) !important;
    top: 42px !important;
    left: 0;
}

.logo-holder {
    padding-top: 14px;
    width: 70px;
    margin: auto;
}
a#youtube-button {
    float: left;
    padding-top: 12px;
}
a#alt-menu-button {
    font-weight: 300;
    font-size: 12px;
    letter-spacing: 0.06em;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 21px;
}
a#alt-menu-button:after {
    content: "";
    position: absolute;
    width: 0px;
    height: 0px;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 4px solid #ca0032;
    margin-left: 6px;
    margin-top: 1px;
}
i.wptouch-icon-menu {
    font-size: 30px;
}
a#page-menu-button {
    padding: 6px 3px;
}
.search-results .page-wrapper, .archive .page-wrapper{
        padding-top: 131px !important;
		
}

@media only screen and (max-width: 320px) {
.logo-holder {
    width: 70px;
    /* padding-top: 15px; */
    padding-left: 37px;
}
.logo-holder {
    width: 70px;
    /* padding-top: 15px; */
    padding-left: 37px;
}
.logged-in .logo-holder {
    width: 70px;
    /* padding-top: 15px; */
    padding-left: 8px;
}
}
/* EDITS  MARCH 10 2020  ABOVE*/

/* EDITS  MARCH LANDSCAPE */
/* Iphone 6,7,8,plus and larger android phones (pixel2xl and iX detection bug as tablet) */
@media only screen and (max-width: 1000px) and (min-width: 635px) and (orientation : landscape){
.search-results div#single-nav-bar,.archive  div#single-nav-bar{
    float: left;
    clear: left;
    width: calc(100%);
}
.search-results .page-wrapper, .archive .page-wrapper{
        
		padding-top: 81px !important;
}
	
/* existing to cleanup */
#header {
	height: 87px;
}
.page-wrapper {
	padding-top: 171px;
}
.archive .page-wrapper{
	padding-top: 151px;
}
.page-wrapper {
	padding-top: 80px;
}
/* existing to cleanup above */
.search-results div#single-nav-bar {
    position: absolute;
    top: 50px;
    width: 100%;
}
.search-results .page-wrapper {
    padding-top: 81px !important;
}
 #search-dropper {
    width: calc(100% - 326px) !important;
	top:50px !important;
}
 .wptouch-menu {
    -webkit-overflow-scrolling: touch;
    overflow: scroll;
    height: calc(100vh - 50px) !important;
    top: 50px !important;
    left: 0;
}

 #header .wptouch-custom-ad {
width: 320px !important;
    float: left;
}
.page-wrapper {
        padding-top: 50px !important;
}

#header{
		height:50px !important;
}
div#header-buttons {
width: calc(100% - 320px);
    float: left !important;
    height: 50px !important;
}

body.is-member div#header-buttons, body.is-member #search-dropper {
	width:100% !important;
}

i.wptouch-icon-user:before {
    font-size: 17px;
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 3px;
	margin-right: 1px;
}
a#user-menu-button {
padding-top: 14px;
    padding-right: 11px;
    padding-bottom: 14px;
}

.logo-holder {
    padding-top: 18px !important;
    padding-left: 0 !important;
    width: 70px !important;
    margin: auto !important;
}
a#alt-menu-button {
    font-weight: 300 !important;
    font-size: 12px !important;
    letter-spacing: 0.06em !important;
padding-top: 19px !important;
    padding-bottom: 19px !important;
    padding-right: 21px !important;
}

a#page-menu-button {
    padding: 10px 3px !important;
}
a#search-menu-button {
    padding: 16px 7px !important;
    padding-bottom: 17px !important;
}
a#youtube-button {
    float: left !important;
    padding-top: 16px !important;
    padding-bottom: 14px !important;
}

}
@media only screen and (max-width: 635px) and (min-width: 450px) {
.page-wrapper {
    padding-top: 104px !important;
}
#header {
    height: 92px !important;
}
#header .wptouch-custom-ad {
    width: 320px !important;
    float: none !important;
    margin: auto;
}

}
/* EDITS  MARCH LANDSCAPE ABOVE */

#alt-menu ul ul {
	display: block;
}
#alt-menu ul a {
	color: #fff;
	padding-top: 10px;
	padding-bottom: 10px;
	display: inline-block;
}
#alt-menu > ul > li {
	margin: 0;
	padding-left: 10px;
	border-bottom: 1px solid rgba(0, 0, 0, .12);
	border-top: 1px solid rgba(255, 255, 255, .06);
}
#alt-menu ul a.team_socials {
	float: right;
	padding: 8px 6px;
	font-size: 16px;
}

.wptouch-login-wrap {
	background-color: #222;
	color: #fff;
}
.wptouch-login-inner input[type="submit"] {
	background-color: #bf0000;
	color: #fff;
	font-family: 'Raleway', sans-serif;
}

/* @group Search */
#search-dropper {
    width: 100%;
    height: auto;
    float: left;
    padding: 3px;
    text-align: center;
    border-top: none;
    display: none;
    position: absolute;
    top: 42px;
}

#searchform {
	padding: 0px;
}
input#search-text {
    padding: 6px;
    width: calc(100% - 32px);
    vertical-align: middle;
    border: 1px solid rgba(0,0,0,.5);
    border-radius: 4px;
    font-size: 16px;
    float: left;
    margin: 6px;
}
input#search-submit {
	font-weight: bold;
	vertical-align: middle;
	padding: 4px 12px;
	text-transform: capitalize;
	font-size: 100%;
	-webkit-appearance: none;
}

/* @group Featured Slider */

#slider {
	border-bottom: none;
}
#slider p.featured-title {
	box-shadow: inset rgba(0,0,0,.8) 0 0 80px;
	text-shadow: none;
	background: none;
	font-size: 150%;
	padding-left: 5px;
	padding-top: 5px;
}


/* @group Category Slider */

.generic-slider {
	background: rgba(0,0,0,.05);
	-webkit-overflow-scrolling: touch;
	-ms-overflow-x: scroll;
	overflow-x: scroll;
	position: relative;
	transform: translate3d(0,0,0);
	z-index: 1;
	font-size: 80%;
}
.generic-slider ul {
	text-align: center;
	white-space: nowrap;
}
.generic-slider ul li {
	display: inline-block;
}
.generic-slider li a {
	font-weight: bold;
	text-transform: capitalize;
	display: block;
	padding: 10px;
}

/* @group Blog */

.entry {
	display: block;
	overflow: hidden;
}
.trending-entries .entry-inner:before, 
.not-single.not-page .entry-inner:before {
	display: block;
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-right:10px solid;
	top: 4px;
	left: -10px;
}
.entry-inner {
	margin-left: 78px;
	position: relative;
	height: 70px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top: 1px solid rgba(255,255,255,.3);
	border-bottom: 1px solid rgba(0,0,0,.1);
}
.post-date, .post-author {
	color: rgba(0,0,0,.5);
	font-weight: bold;
	font-size: 80%;
	font-family: "Raleway", sans-serif;
	font-weight: 400;
}
.trending-entries .entry-inner h2.post-title, 
#content .entry-inner h2.post-title, 
#content-footer h2 {
	padding-right: 2%;
	line-height: 1.225em;
	font-size: 95%;
	font-weight: 600;
	margin: 3px 0 0;
	height: 2.45em;
	color: #cc0033;
}
.trending-entries {
	margin-bottom: 15px;	
}
.trending-entries .entry-inner h2.post-title, 
.home #content .entry-inner h2.post-title,
.archive #content .entry-inner h2.post-title {
	padding-right: 13%;
	    font-family: "Raleway", sans-serif;
    font-weight: 900;
}
.news-thumb {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 100%;
	width: 78px;
	height: 78px;
	float: left;
}
img.wp-post-image {
	width: 78px;
	height: 78px;
	float: left;
	margin: 0;
	font-weight: 600;
}
.home .top-stories h2 {
	line-height: 100%;
}
.placeholder {
	height: 78px;
	text-align: center;
	background-color: rgba(0,0,0,.3);
	float: left;
	width: 78px;
	position: relative;
}
.placeholder i {
	font-size: 300%;
	position: relative;
	top: 10px;
	color: rgba(0,0,0,.3);
}
.post-link-button {
	font-size: 32px;
	position: absolute;
	right: 3%;
	top: 50%;
	padding: 0;
	margin: -20px 0 0;
}
.load-more-link, .infinite-link {
	text-transform: capitalize;
	background-color: #323232;
	color: #fff;
	clear: both;
	font-family: "Raleway", sans-serif;
	font-weight: 600;
	text-transform: uppercase;
}
.sharing-options {
	padding-top: 0;
	margin-top: 0;
	margin-bottom: 25px;
}
.sharing-options.share-top {
	padding-top: 0;
}
.widget-title {
	background-color: #323232;
	color: #fff;
	text-transform: uppercase;
	padding: 6px 10px;
}
.widget-title h3,
.widget ul li h2 {
	margin: 0;
}
.widget ul {
	padding: 0 12px;	
}
.widget.top-stories ul {
	margin-top: 6px;
}
.widget ul > li {
	border-top: 1px dotted #ddd;	
	padding: 0 0 10px;
}
.widget ul > li:first-child {
	border-top: none;
}
.widget ul a {
	font-size: 19px;	
}
.widget ul.mobileSocial li {
	padding-bottom: 0;
}
.mobileSocial-img {
  display: inline-block;
  padding: 10px 15px;
  border-right: 1px solid #f1f1f1;
}
.mobilemainContent .widget .mobileSocial-content {
  display: inline-block;
}
.mobilemainContent .widget ul .mobileSocial-content a {
	font-size: 14px;
}
.mobileSocial-icon {
  width: 24px;
  height: 25px;
  background: url("images/mobileSocial-icons.png") no-repeat;
  text-indent: -9999px;
  line-height: 24px;
  display: block;
  -webkit-background-size: 24px auto;
  background-size: 24px auto;
}
.mobileSocial-icon_twitter {
  background-position: 0 0;
}
.mobileSocial-icon_facebook {
  background-position: 0 -38px;
}
.mobileSocial-icon_instagram {
  background-position: 0 -75px;
}
.hdg_upper {
  text-transform: uppercase;
}
.widget.partner-sites ul li {
	padding-top: 10px;	
}

#content .sharing-options a, #single_after_comments .sharing-options a {
	width: 33.3333333%;
	max-width: 33.3333333%;
	font-family: "Raleway", sans-serif;
	text-transform: uppercase;
}
.sharing-options .google-btn {
	display: none;
}
.sharing-options.style-vibrant .email-btn {
	background-color: #EB2632;
}
.sharing-options.style-vibrant .twitter-btn {
	background-color: #00acee;
}

/* More posts in 2 columns on single posts */

#content-footer .post {
	width: 48%;
	float: left;
	margin: 0 1%;
}
#content-footer .post:nth-child(2n+2):after {
	content: "";
	display: inline-table;
	clear: both;
	width: 100%;
	height: 1px;
}
#content-footer .not-single.not-page .entry-inner:before,
#content-footer .post-link-button {
	display: none;
}
#content-footer .post .entry + a {
	display: block;
	overflow: hidden;
	max-height: 190px;
}
#content-footer .news-thumb {
	float: none;
	display: block;
	background-size: 110% auto;
	background-position: center 10%;
	width: 100%;
	height: 100px;
	overflow: hidden;
}
#content-footer img.wp-post-image {
	display: block;
	float: none;
	margin: 0 auto;
	width: auto;
	height: auto;
}
#content-footer .entry-inner {
	margin-left: 0;
	height: 88px;
	border-top: none;
	border-bottom: none;
}

/* @group Single Post Page */

/* @group Posts Nav */

.nav-controls {
	background-color: rgba(0,0,0,.05);
	font-size: 90%;
	border-top: 1px solid rgba(0,0,0,.05);
	border-bottom: 1px solid rgba(0,0,0,.05);
	padding: 10px 20px;
	text-align: center;
	margin: -1px 0;
	color: rgba(0,0,0,.7);
	font-family: "Raleway", sans-serif;
	font-weight: 400;
}
.nav-controls div  {
	width: 49%;
	vertical-align: top;
	float: left;
}
.nav-controls a:before {
	margin-right: 3px;
}
.nav-controls a {
	font-weight: normal;
	font-style: normal;
	display: block;
}
.nav-controls a.prev-post {
	padding-right: 8px;
}
.nav-controls .previous {
	text-align: left;
}
.nav-controls .next {
	text-align: right;
	float: right;
}
.nav-controls a:after {
	margin-left: 3px;
}

/* @group Archive Nav Bar */

#single-nav-bar {
	font-size: 90%;
	border-top: 1px solid rgba(255,255,255,.05);
	text-transform: capitalize;
}
#nav-controls {
	text-align: center;
	margin-bottom: 4px;
	margin-top: 4px;
}
#nav-controls a {
	display: inline-block;
	padding-top: 2px;
	padding-bottom: 2px;
}
#nav-controls a.older {
	padding-left: 4px;
}
#nav-controls a.newer {
	padding-right: 4px;
}
#nav-controls i {
	font-size: 95%;
	padding-left: 4px;
	padding-right: 4px;
	line-height: 150%;
}
.archive-text {
	text-align: center;
	font-weight: bold;
	font-size: 120%;
	padding-top: 7px;
	padding-bottom: 7px;
}

/* @group Post Head */

.single .post-head-area {
	min-height: 60px;
}

#content .single img.post-thumbnail {
	width: auto;
	height: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
.single .post-date, .single .post-author {
	font-size: 90%;
	font-weight: 400;
}
#content .single .post-head-area h2.post-title {
	margin-top: 3px;
	margin-bottom: 3px;
	letter-spacing: -1px;
	line-height: 120%;
}

.single #content, .single #single_after_comments, .page #content, .search #content {
	-webkit-background-size: 150px;
	-moz-background-size: 150px;
	background-size: 150px;
	padding: 15px;
	line-height: 1.6em;
	font-size: 105%;
}
.single #single_after_comments {
	padding-top: 0;	
}
.single #content img, .single #single_after_comments img, .page #content img, .search #content img {
	border: 1px solid rgba(255,255,255,.8);
	max-width: 95%;
	height: auto;
	padding: 5px;
	border-radius: 2px;
	background-color: #fff;
}

/* @group Related Posts */

.related-posts {
	margin-top: 20px;
	padding: 0 15px;
}
.related-posts ul li {
	position: relative;
	list-style-type: none;
	margin: 0 0 20px;
}
.related-posts h3 {
	padding-bottom: 10px;
}
.related-posts li a {
	font-size: 1.2em;
}
.related-posts li.has-thumb  p {
	margin-top: 5px;
}
.related-posts li.has-thumb  a, .related-posts .has-thumb p {
	padding-left: 60px;
	display: block;
}
.related-posts .has-thumb img {
	position: absolute;
	width: 50px;
	height: 50px;
	top: 5px;
	border: 1px solid rgba(0,0,0,.3);
}
.dark-body .related-posts .has-thumb img {
	border-color: rgba(255,255,255,.2);
}
.rtl .related-posts img {
	left: 0;
}

/* @group Pages */

.page .post-head-area {
	min-height: 40px;
}
.page .post-head-area h2 {
	margin-top: 3px;
	margin-bottom: 3px;
	letter-spacing: -1px;
}

/* @group Search */

#content.search li {
	margin-bottom: 25px;
}
#content h3.search-heading.page-heading {
	display: none;
}
#content h3.search-heading {
	text-transform: capitalize;
	padding-top: 0;
	margin-top: 0;
}
#content.search li a {
	font-size: 135%;
	font-weight: bold;
}
#content.search li a:after {
	font-family: 'wptouch-icons';
	content: "\e815";
	margin-left: 5px;
}
#content.search li p {
	margin: 5px 0;
}
#content.search .date {
	font-size: 95%;
	color: rgba(0,0,0,.5);
	margin-top: 0;
	font-weight: bold;
}

/* @group Login Fly-In */

.dark-body .wptouch-login-wrap, .dark-body .wptouch-login-wrap a {
	color: rgba(255,255,255,.8);
	text-shadow: rgba(0,0,0,.2) 0 -1px 0;
}
.dark-body .wptouch-login-wrap #wp-submit {
	color: rgba(255,255,255,.8);
	border: 1px solid rgba(0,0,0,.2);
	background-color: rgba(0,0,0,.1);
}

/* @group Footer */

.social-footer-badges {
	line-height: 210%;
}
.footer {
	font-size: 80%;
	color: rgba(0,0,0,.6);
	line-height: 120%;
	margin-top: 10px;
}
.footer p {
	padding-bottom: 20px;
	margin: 0;
	padding-top: 15px;
}
.social-footer-badges {
	line-height: 210%;
}

/* @group Dark Themes */
.dark-body .entry-inner {
	border-top: 1px solid rgba(0,0,0,.08);
	border-bottom: 1px solid rgba(255,255,255,0);
	border-left: 1px solid rgba(0,0,0,.08);
	box-shadow: none;
}
.dark-body #content .sharing-options a {
	border-top: 1px solid rgba(255,255,255,.1);
	border-bottom: 1px solid rgba(255,255,255,.1);
}
.dark-body .wp-caption-text, .dark-body .nav-controls {
	color: rgba(255,255,255,.7);
}
.dark-body .load-more-link, .dark-body .infinite-link {
	border-top: 1px solid rgba(255,255,255,.03);
	border-bottom: 1px solid rgba(255,255,255,.03);
	box-shadow: inset rgba(0,0,0,.05) 0px 0px 24px;
}
.dark-body .post-date, .dark-body .post-author {
	color: rgba(255,255,255,.6);
}
.dark-body.single #content img, .dark-body.single #single_after_comments img, .dark-body.page #content img, .dark-body.search #content img {
	background-color: rgba(0,0,0,.2);
	border-color: rgba(0,0,0,.3);
}
.dark-body .footer {
		color: rgba(255,255,2555,.5);
}
.dark-body .sharing-options a {
	border-top-color: rgba(0,0,0,.2);
	border-bottom-color: rgba(0,0,0,.2);
	text-shadow: rgba(0,0,0,.3) 0px -1px 0px;
}
.dark-header .post-link-button {
	color: rgba(255,255,255,.9);
}
.dark-header .post-link-button i {
	color: #000;
}
.dark-header #header {
  border-bottom: 0;
	background: transparent;
}
.dark-header #header, .dark-header #header .button-dark, .dark-header #header h1, .dark-header .generic-slider a, .dark-header .archive-text {
	color: rgba(255,255,255,.8);
	text-shadow: rgba(0,0,0,.1) 0px -1px 0px;
}
.dark-header #header .button-dark {
	color: #fff;	
}

/* @group iOS 7  Web App Mode */

.ios7.web-app-mode #header {
	padding-top: 20px;
}
.ios7.web-app-mode .fixed-header-fill {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	height: 20px;
	z-index: 5;
	display: block;
	opacity: 0.96;
}

/* @group Back Button */

.back-button,
.smartphone.web-app-mode.pushy-active .back-button {
	display: none;
}
.smartphone.web-app-mode .back-button {
	background-color: rgba( 255, 255, 255, 0.2 );
	color: rgba( 255, 255, 255, 0.3 );
	border-radius: 35px;
	display: block;
	padding: 15px 18px 15px 15px;
	position: fixed;
	bottom: 30px;
	left: 30px;
	transition: background-color .5s linear;
	z-index: 1;
}
.smartphone.web-app-mode .back-button.visible {
	background-color: rgba( 255, 255, 255, 1 );
	color: #000;
	transition: background-color .5s linear;
}
.light-body.smartphone.web-app-mode .back-button {
	background: rgba( 0, 0, 0, 0.1 );
	color: rgba( 0, 0, 0, 0.3 );
}
.light-body.smartphone.web-app-mode .back-button.visible {
	background-color: rgba( 0, 0, 0, 0.8 );
	color: #fff;
}

#comments {
	padding: 0 15px;
}

#fv_tr_mobile_before_comments {
	margin: 0 auto 20px;
}
#fv_tr_mobile_before_comments img {
	max-width: 100%;
}

.view-comments-button {
    margin: 0 auto 20px;
    font-family: "Raleway",sans-serif;
    background-color: #323232;
}

#comments div.fv_tc_voting_box > div.fv_tc_voting > span {
	font-family: Charter, Cambria, serif;
	vertical-align: text-top;
}

#comments .fv_tc_voting_box .fv-tc-like-button svg {
    vertical-align: baseline;
}

@media screen and (max-width: 399px) {

	.post form input[type="password"] {
		width: 69.9%;
	}
	#content .wppb-user-forms #pass-strength-result {
		margin-left: 0;
	}
}

@media screen and (min-width: 400px) {

	#content .wppb-user-forms label {
		text-align: right;
		padding-right: 5px;
	}
	#content .wppb-user-forms .form-submit {
		padding-left: 30%;
	}
	#content .wppb-user-forms .wppb-form-field input {
		max-width: 49.9%;
	}
}

@media screen and (min-width: 480px) {

	#content-footer .news-thumb {
		height: 150px;	
	}

}
@media screen and (min-width: 540px) {

	#content-footer .news-thumb {
		height: 170px;	
	}

}
@media screen and (min-width: 640px) {

	#content-footer .news-thumb {
		height: 190px;	
	}
	#content .entry-inner h2.post-title, #content-footer h2 {
		font-size: 110%;	
	}
}

/* Fixed header adjustments */
body.ios7 .page-wrapper,
body.iphone .page-wrapper,
body.ios .page-wrapper,
body.smartphone:not(.froyo) .page-wrapper {
    padding-top: 92px;	    
	padding-bottom: 60px;
}

body.is-member.ios7 .page-wrapper,
body.is-member.iphone .page-wrapper,
body.is-member.ios .page-wrapper,
body.is-member.smartphone:not(.froyo) .page-wrapper,
body.page-template-page_clean.ios7 .page-wrapper,
body.page-template-page_clean.iphone .page-wrapper,
body.page-template-page_clean.ios .page-wrapper,
body.page-template-page_clean.smartphone:not(.froyo) .page-wrapper {
    padding-top: 42px;
}

body.ios7 #header.menu-open,
body.iphone #header.menu-open,
body.ios #header.menu-open,
body.smartphone:not(.froyo) #header.menu-open {
	height: 100%;
}


#header-title-logo {
	background-color: #000;	
	height: 53px;
}
.menu-tree {
  padding-bottom: 41px;
}
.fv_mlb_mobile_popular_title {
	margin-bottom: 16px;	
}
.fv_mlb_mobile_popular_title:after {
	content: "";
	width: 12px;
	width: 0; 
	height: 0; 
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 12px solid #323232;
	float: left;
	position: relative;
	bottom: -4px;
}

/* User Registration */
#content #wppb_register_pre_form_message img {
	margin: 0;
	vertical-align: top;
	float: left;
	border: none;
}
#content .wppb-user-forms a.button,
#content .wppb-user-forms input.button {
	text-decoration: none;
	border: none;
	font-size: 14px;
	font-weight: 400;
	line-height: 1;
	padding: 10px 12px;
	border: none;
	background-color: #000;
	color: #fff;
	text-transform: uppercase;
	-webkit-appearance: none;
	font-family: "Raleway",sans-serif;
}
#content .wppb-user-forms input.button {
	background-color: #CC0033;
}
#content .wppb-user-forms input.button:hover {
	background-color: #666;
}
#content .wppb-user-forms #pass-strength-result {
	font-style: normal;
}

/* FV Comment Login Style */
.login-box {
	background: #f2f2f2;
	margin-top: 10px;
	padding: 10px;
	width: 240px;
	text-align: left;
}
.login-box input[type="text"],
.login-box input[type="password"] {
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 2px;
	width: 100%;
	-webkit-appearance: none;
}
.login-box input[type="submit"] {
	background-color: #999;
	color: #fff;
	text-align: center;
	-webkit-appearance: none;
	border: 0;
	margin-top: 5px;
	padding: 5px 15px;
}
.login-box .login-remember {
	float: left;
	padding-top: 10px;
}
.login-box .login-submit {
	text-align: right;
}

.smartphone:not(.froyo) .wptouch-menu {
	-webkit-overflow-scrolling: touch;
	overflow: scroll;
	height: 93vh;
	top: 37px;
	left: 0;
}

.ios7 #header,
.iphone #header,
.ios #header,
.smartphone:not(.froyo) #header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 92px;
	z-index: 999;
}

body.is-member.ios7 #header,
body.is-member.iphone #header,
body.is-member.ios #header,
body.is-member.smartphone:not(.froyo) #header,
body.page-template-page_clean.ios7 #header,
body.page-template-page_clean.iphone #header,
body.page-template-page_clean.ios #header,
body.page-template-page_clean.smartphone:not(.froyo) #header {
	height: 42px;
}



div#gweinifooter {
	transform: scale(1) !important;
}

.android-only, .ios-only {
  display: none;
}
body.android .android-only,  body.ios .ios-only {
  display: block;
}

.footer-ad {
	position: fixed;
	bottom: 0px;
	left: 0px;
	right: 0px;
	margin: 0 auto;
	z-index: 2147483456;
}
